pod2pdf

Prerequisites

pod2pdf declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Getopt::ArgvFile0Getopt-ArgvFile-1.11128.13
PDF::API20.6PDF-API2-2.022121.88
Pod::Escapes0Pod-Escapes-1.06137.50
Pod::ParseLink0podlators-2.5.3121.88
Pod::Parser0Pod-Parser-1.62121.88